Subject: Re: [PATCH net-next] net: sfp: add debugfs support

From: Russell King - ARM Linux admin <[email-masked]>
Date: Mon, 7 Dec 2020 16:06:01 +0000

On Wed, Dec 02, 2020 at 09:01:47AM -0800, Jakub Kicinski wrote:
> On Wed, 2 Dec 2020 08:59:13 -0800 Jakub Kicinski wrote:
> > On Wed, 2 Dec 2020 13:03:18 +0000 Russell King - ARM Linux admin wrote:
> > > Jakub,
> > > 
> > > What's your opinion on this patch? It seems to have stalled...  
> > 
> > Sorry, I think I expected someone to do the obvious questioning..
> 
> Ah, no! I know what happened... Check out patchwork:
> 
> https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/
> 
> It says the patch did not apply cleanly to net-next ;)
> 
> Regardless let's hear what people thing about using ext_link (or
> similar) for the SFP signals.

There seems to have been no replies... I think I'll resend with
Andrew's r-b tag. If something better comes along in the future, we
can always change it - debugfs isn't an API.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!